﻿#s4-titlerow, #sideNavBox{ display:none !important; }
#contentRow { padding-top:0; }
#s4-bodyContainer { padding-bottom: 0;}
#contentBox { margin-right: 0; margin-left: 0; min-width:inherit; }

body{ font-family: 'Roboto', sans-serif; }
.textoNormal{ font-size:14px; }
.textoGrande{ font-size:16px; }
.description { font-size:0.78em; }
.franjaGrisSup{ background:#e8e8e8; }
.navSup, .navSup li{ margin:4px 0; padding:0; list-style:none; }
.navSup li{ display:inline-block; border-left:1px solid #bfae00; }
.navSup li a{ padding:0 20px; color:#123763; font-family: 'Roboto', sans-serif; font-size:0.857em; }

.ms-welcome-root{ padding:0; height:auto; line-height:inherit; }
.franjaLogos{ margin:20px 0; }
.fechaHoy{ font-size:12px; font-weight:300; color:#ffffff; text-align:right; display:-webkit-inline-box }
.menu{ background:#123662; }
input[type=text].busqueda{ border:1px solid #bfae00; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; 
height:34px; font-size:1em; font-family: 'Roboto', sans-serif; }
.icon-buscar{ color:#007f48; position: absolute; top: 17px; right: 17px; z-index: 2; display: block; width: 34px; height: 34px; 
line-height: 34px; text-align: center; }
.franjaGobierno{ background:#f5f5f5; height:168px; }
.franjaCopy{ background:#3366CC; }
.franjaCopy div.container{ padding:30px 0; color:#fff; font-size:0.929em; font-weight:300; }
.franjaCopy div.container a{ color:#fff; }
.logoUpme { border-right:1px solid #e5e5e5; }
#modalidad { font-style:italic; color:#007f48; margin-top:5px; font-weight:300;}
.menu .nav > li > a { padding: 15px 8px; color:#fff; font-size:1.2em; font-weight:300; }
.menu .nav > li > a:hover, .menu .nav > li > a:focus{ background:#042143; }
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li > a:visited, .navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>li>a:hover{ color:#fff; }
.redes { font-size:0.75em; padding-right: 20px; margin-right:10px;}
.icon-print { background:url('/layout/images/icon-print.png'); background-repeat:no-repeat; background-position:right; 
color:#588f27; font-size:0.75em; font-weight:bold; padding-right: 20px; margin-right:10px;}
#print{ cursor:pointer;}

/* SUBMENU */
.dropdown:hover .dropdown-menu, .dropdown-menu > .dropdown-submenu:hover > .dropdown-menu { display:block;}
.dropdown-submenu > a:after, .navbar .divider-vertical:first-child, .dropdown-menu > .dropdown-submenu > .dropdown-menu { 
display:none;}
.dropdown-submenu { position:relative;}
.dropdown-submenu > .dropdown-menu{top:5px;left:100%;margin-top:-6px;margin-left:-1px;}
.dropdown-menu a{ font-size:1em; padding:14px; }
.dropdown-menu li{ padding:8px; border-bottom:1px solid #f3f0ad; /*background:#fbfbfb;*/ }

.breadcrumb { padding: 0; margin-bottom: 0; background-color:transparent; border-radius: 0; font-size:0.857em; }
ul.s4-breadcrumb, ul.s4-breadcrumb li, ul.s4-breadcrumb ul{ list-style:none; margin:0; padding:0; display:inline-block; 
color:#a9cf54; font-size:1em; font-family: 'Roboto', sans-serif; }
.s4-breadcrumb-arrowcont{ display:none; }
.s4-breadcrumbCurrentNode{ color:#26393d; }
a.s4-breadcrumbRootNode{ color:#007f48; margin-right:3px; }
h1.titulo{ font-size:2.143em; color:#225378; font-family:'Roboto', sans-serif; font-weight:300; margin-bottom:15; }
.menuLateral { margin-bottom:30px; margin-top:20px; }
.contenidoSitio{ font-family:'Roboto', sans-serif; color:#292929; font-size:1.143em; line-height:24px; font-weight:300; }
.contenidoSitio h3{ font-family:'Roboto', sans-serif; color:#767676; font-size:20px; line-height:28px; font-weight:300; 
margin-top:0; }
.contenidoSitio h2{ color:#007f48; font-size:2.143em; font-weight:300; margin-top:0; }
.contenidoSitio img{ max-width: 100%; height: auto; }
.contenidoSitio h4{ color:#6B8F23; font-size:1.286em; font-weight:300; margin:0; }


/*---------- ESTILOS EDITOR DE CONTENIDO  ----------*/
.ms-rteStyle-SubtituloUno {-ms-name:"UPME-SubTitulo Grande";  color:black; font:bold 20px/25px ; margin-top:0px; }
.ms-rteStyle-SubtituloDos {-ms-name:"UPME-SubTitulo Mediano";  color:black; font-size:1.500em; font-weight:bold;}
.ms-rteStyle-SubtituloTres {-ms-name:"UPME-SubTitulo Pequeño";  color:black; font-size:1.167em; font-weight:bold;}
.ms-rteStyle-SubtituloCuatro {-ms-name:"UPME-SubTitulo Pequeño Bold";  color:black; font-size:1em; font-weight:bold;}
.ms-rteStyle-SubtituloLineaRoja {-ms-name:"UPME-Subtitulo Linea Roja"; color:#992B30; font-size:1em; font-weight:bold; text-decoration:underline;}
.ms-rteStyle-SubtituloMedianoLineaGris {-ms-name:"UPME-Subtitulo Mediano Linea Gris"; border-bottom: 2px solid #D0D2D3; color:#191919; font-size:1.500em; 
font-weight:bold; padding-bottom: 8px;}
.ms-rteStyle-SubtituloPequenoLineaGris {-ms-name:"UPME-Subtitulo Pequeño Linea Gris"; border-bottom: 2px solid #D0D2D3; color:#191919; font-size:1em; 
font-weight:bold; padding-bottom: 6px;}
.ms-rteStyle-TituloGrandeFondoGris{-ms-name:"UPME-titulo grande fondo gris"; display:block; padding:2px 4px; height:auto; background-color:#e5e5e5; 
font-size:1.667em; font-weight:bold; color:#231F20;}
.ms-rteStyle-TituloPequenoFondoGris {-ms-name:"UPME-Titulo pequeño Fondo Gris"; display:block; background:#E5E5E5; color:#000000; font-size:1em; 
font-weight:bold; padding: 10px;}

.ms-rteStyle-separador{ -ms-name:"Separador"; border-bottom:1px solid #e8e595; padding-bottom:20px; margin-bottom:20px;}
.ms-rteStyle-textoRojo { -ms-name:"UPME-Texto Rojo";  color:#992B30;font:bold 1em/1.188em;}
.ms-rteStyle-textoPequeno{ -ms-name:"UPME-Texto Pequeño";  color:#231F20; font-size:0.917em; }
.ms-rteStyle-icon-download  {-ms-name:"UPME-Descarga"; background-image:url('/estilos/imgLayout/icon_dwn.png'); background-repeat:no-repeat; 
background-position:right; color:#992B30; font-size:1em; font-weight:bold;padding-right: 20px;}
.ms-rteStyle-icon-LeerMas  {-ms-name:"UPME-Leer Más";  background-image:url('/estilos/imgLayout/icon_mas.png'); background-repeat:no-repeat; 
background-position:right; color:#992B30; font-size:1em; font-weight:bold;padding-right: 20px}
.ms-rteStyle-icon-TrackBack  {-ms-name:"UPME-Trackback";  background-image:url('/estilos/imgLayout/icon_Trackback.png'); background-repeat:no-repeat; 
background-position:right; color:#992B30; font-size:1em; font-weight:bold;padding-right: 20px}
.ms-rteStyle-bordeimg {-ms-name:"UPME-Borde Imagen";background:#D0D2D3; background: none repeat scroll 0 0 #E0E0E0; padding: 5px;}
.ms-rteStyle-icon-volver {-ms-name:"UPME-volver"; background-image:url("/estilos/imgLayout/icon_volver.png"); background-repeat:no-repeat; 
background-position:left; color:#992B30; float:right; font-size:1em; font-weight:bold; padding-left: 20px;}
.ms-rteStyle-icon-up  {-ms-name:"UPME-arriba"; background-image:url('/estilos/imgLayout/icon_up.png'); background-repeat:no-repeat; 
background-position:right; padding-right:50px; color:#992B30; font-size:1em; font-weight:bold; }
.ms-rteStyle-LineaGris{-ms-name:"UPME-Linea Gris"; border-bottom: 2px solid #D0D2D3; font-size:1em; font-weight:bold; padding-bottom: 8px; display:block;}
.vinetas li, .ms-rteStyle-vinetaNegra {-ms-name:"UPME-Viñeta Negra";  background:url('/estilos/imgLayout/bullet-black.jpg') no-repeat 0 4px; 
list-style:none; margin: 8px 0px; padding-left: 14px; display:block;}
.vinetas li, .ms-rteStyle-vinetaRoja {-ms-name:"UPME-Viñeta Roja";  background:url('/estilos/imgLayout/bullet-red.jpg') no-repeat 0 4px; 
list-style:none; margin: 8px 0px; padding-left: 14px ;display:block;}
.vinetas li, .ms-rteStyle-vinetaGris {-ms-name:"UPME-Viñeta Gris";  background:url('/estilos/imgLayout/bullet-Gris.jpg') no-repeat 0 4px; 
list-style:none; margin: 8px 0px;padding-left: 14px ;display:block;}
#print{ cursor:pointer;}


figure{ margin:0; padding:0; }
.bxsliderHome li{ background:#007f48; }
.bxsliderHome li figure, .bxsliderHome li div { padding:0; }
.bxsliderHome li div.contentSlider { padding:22px; }
.bxsliderHome li div.contentSlider h2{ color:#fff; font-size:1.600em; font-weight:300; }
.bxsliderHome li div.contentSlider p{ color:#fff; font-size:1.0em; }
.bxsliderHome li div.contentSlider a{ color:#fff; font-size:1.286em; text-decoration:none; font-weight:300; }
.bxsliderHome li div.contentSlider a span{ color:#bfae00; font-size:0.857em; margin-right:5px; }
.bxsliderHome .bx-controls-direction{ display:none; }
#Slider .bx-wrapper .bx-pager.bx-default-pager a{ width:14px !important; height:14px !important; 
border-radius: 7px !important; background:transparent !important; border:1px solid #fff !important; }
#Slider .bx-wrapper .bx-pager.bx-default-pager a.active{ background:#fff !important; }
#Slider .bx-wrapper .bx-pager, #Slider .bx-wrapper .bx-controls-auto { bottom: 10px; width:auto !important; 
right:14%; }
.sliderEnlaces .titPrincipalCat{ font-size:1.370em; font-weight:200; }
.sliderEnlaces .subPrincipalCat{ font-size:1.370em; font-weight:400;	}
.sliderEnlaces { margin-top:42px; margin-bottom:28px; }
.sliderEnlaces .Subsitio { border-bottom:5px solid #eb7f00; height:82px; padding:0 15px; color:#1695a3; }
.sliderEnlaces .Subsitio a{ color:#1695a3; }
.sliderEnlaces .Subsitio a:hover{ color:#123662; text-decoration:none; }
.sliderEnlaces .Subsitio.item0{ border-bottom:5px solid #375AA9; }
.sliderEnlaces .Subsitio.item1{ border-bottom:5px solid #F57E22; }
.sliderEnlaces .Subsitio.item2{ border-bottom:5px solid #f7e967; }
.sliderEnlaces .Subsitio.item3{ border-bottom:5px solid #195D2F; }
.sliderEnlaces .Subsitio.item4{ border-bottom:5px solid #25AAE1; }
.sliderEnlaces .Subsitio.item5{ border-bottom:5px solid #eb7f00; }
.sliderEnlaces .Subsitio.item6{ border-bottom:5px solid #169E48; }
.sliderEnlaces .Subsitio.item7{ border-bottom:5px solid #f7e967; }
.sliderEnlaces .Subsitio.item8{ border-bottom:5px solid #acf0f2; }
.sliderEnlaces .Subsitio.item9{ border-bottom:5px solid #e8e595; }
.sliderEnlaces .bx-wrapper .bx-prev{ left:-60px; }
.sliderEnlaces .bx-wrapper .bx-next{ right:-60px; }
.noticiasHome h3{ font-size:1.714em; color:#C0C200; font-weight:400; }
.itemNoticia{ background:#f8f8f8; margin-bottom:30px; padding-right:15px; }
.itemNoticia h3.titItemNoticia{ font-size:1.090em; color:#007f48; line-height:20px; padding-top:15px; }
.itemNoticia h3.titItemNoticia a{ color:#6B8F23; }
.itemNoticia .fechaNoticia { font-size:0.820em; color:#C0C200; }
.itemNoticia p{ font-size:1em; color:#0f0f0f; line-height:20px; }
.itemNoticia .despNoticia{ font-size:0.90em; color:#0f0f0f; line-height:20px; padding-left:15px; }
.itemNoticia figure{ display:inline-block; margin:15px 15px 0 15px; }
.enlHistorico a{ background:#eb7f00; color:#fff; font-size:1em; padding:10px 20px 10px 16px; }
.enlHistorico a:hover{ background:#1695a3; }
.sinpadding{ padding:0; }
.panel-default > .panel-heading{ background-color:transparent; border:none; border-bottom:5px solid #123662; }
.panel-default { border-color:transparent; }
.panel-group .panel { border-radius: 0; }
.panel-default>.panel-heading+.panel-collapse>.panel-body { border-top: none !important; }
.panel-default .panel-title>a{ font-size:0.90em; color:#323232; font-weight:200; }
.indicadoresHome{ background:#f3ffe2; margin-bottom:3px; padding:15px; padding-bottom:0; }
.sliderLogos{ margin-top:39px; margin-bottom:36px; }
.sliderLogos .bx-wrapper .bx-prev{ left:-30px; }
.sliderLogos .bx-wrapper .bx-next{ right:-30px; }
ul.bxsliderIndicador, ul.bxsliderIndicador li{ margin:0; padding:0; }
ul.bxsliderIndicador li figure{ width:86px; float:left; margin-right:15px; padding-top:20px; padding-left:21px; }
ul.bxsliderIndicador li{ border-bottom:1px solid #e8e595; }
ul.bxsliderIndicador li .contentIndicador{ font-size:1.080em; color:#1695a3; padding-top:20px; }
ul.bxsliderIndicador li .contentIndicador h2{ color:#123763; font-size:2.457em; font-weight:600; }
ul.bxsliderIndicador li .clearfix{ margin-bottom:20px; }
.indicadoresHome .bx-wrapper .bx-pager{ padding-top: 10px; position: inherit; }
.indicadoresHome .bx-wrapper .bx-pager.bx-default-pager a{ background:#cfcfcf; }
.indicadoresHome .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.indicadoresHome .bx-wrapper .bx-pager.bx-default-pager a.active{ background:#bfae00; }
.reportesHome{ background:#f3ffe2; margin-bottom:3px; padding:15px; padding-bottom:0; height:160px; }
.sliderReporte figure{ margin-right:10px; display:inline-block; width:100px; float:left; }
.contentReporte h3{ font-size:1.571em; color:#123763; line-height: 24px; font-weight:500; }
.contentReporte h3 a{ color:#123763; }
.reportesHome .bx-wrapper .bx-pager.bx-default-pager a{ background:#cfcfcf; }
.reportesHome .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.reportesHome .bx-wrapper .bx-pager.bx-default-pager a.active{ background:#bfae00; }
.panel-default>.panel-heading+.panel-collapse>.panel-body{ font-size:1em; color:#414141; line-height:20px; }
.panel-heading { padding: 0 0; }
.iconAccordeon{ width:40px; height:40px; display:inline-block; background:#123662; vertical-align: top; margin-right:10px; }
.panel-heading .panel-title{ line-height:0; }
.panel-heading .panel-title a .titAcordeon{ line-height: 20px; display:inline-block; vertical-align: top; width: 200px; }
.panel-group .panel+.panel { margin-top: 15px; }
.iconAccordeon .glyphicon{ color:#fff; margin:13px 13px; }

#lateralFranja{ z-index: 1; position: fixed; right: 16px; }
#lateralFranja .itemControlLat{ width:44px; height:38px; background:#e8e8e8; padding:9px; margin-bottom:2px; }




/* RESULTADOS */
.ms-srch-result, .ms-srch-result #ResultHeader{ margin-top:0px !important; }
.cont-filter .ms-ref-refiner #Container{margin-bottom:20px; padding:15px; border-bottom: 1px solid #f8f8f8; background:#fff;
-webkit-box-shadow: 0 2px 0 #f8f8f8; -moz-box-shadow: 0 2px 0 #f8f8f8;box-shadow: 0 2px 0 #f8f8f8; } 
.ms-srch-group-content > div h2{ margin-top:0px; font-size: 1.5em; line-height: 21px; }
.ms-srch-group-content > div { padding: 20px; }
.ms-srch-group-content > div:nth-child(2n+1) { background-color:#f8f8f8; box-shadow: 0 0px 0 #f8f8f8; }
.ms-srch-sb-searchLink:hover { background-color: #123662; }
.ms-srch-group-content h3 { margin-top:0px; }
.ms-srch-group-content .autor{ color:#444444; }
.ms-srch-group-content time:first-child { margin-right:10px;}
.ms-srch-group-content .ms-srch-group-clear { padding:0px; background:none; box-shadow:none;}

/* FILTER */
.refinadores .ms-ref-refiner { padding:0px; background:#f3ffe2; }
.ms-ref-refiner .ms-ref-refinername{ width:100%; background:#007f48; color:#fff; padding:8px; font-size:1.3em; }
.ms-ref-refiner .ms-ref-unselSec .histogram_container, .cont-filter .ms-ref-refiner .ms-ref-unselSec .slider_extent_label_section, 
.cont-filter .ms-ref-refiner .ms-ref-unselSec .slideronly_container { margin:10px auto;}
.slider_extent_label_section { margin:0 auto;}
.ms-ref-ellipsis, .ms-entity-resolved, .ms-entity-unresolved { white-space:normal !important;}
.refinadores .ms-ref-selSec, .refinadores .ms-ref-unselSec{ padding:8px; }
.refinadores .ms-ref-refiner #Value{ width:100%; border-bottom:1px solid #e8e595; }


.menuLateral .nav-list li{ border-bottom:1px solid #e5e5e5; }
.menuLateral .nav-list > li > a{ color:#007f48; font-size:1.1em; }
/*.menuLateral .nav-list > li li{ background:#f8f8f8;  }*/
.menuLateral .nav-list > li li a{ color:#123763; margin-left:25px;  }
 

.ms-webpart-zone{ display:inherit; }
.resultados .ms-srch-item { width: 100%; padding: 0px; margin: 0; }
.resultados .ms-srch-group-content > div { padding: 0px; padding-left:10px; }
.resultados .ms-srch-group-content > div h3 { font-size:1.07em; }
.resultados .ms-srch-item-body { width: 100%; }
.resultados .ms-srch-item-path { display:none; !important; }
ul.dropdown-menu, li.dropdown { font-size: 1.0em;}

img.ms-srch-pagingPrev { position: absolute; left: -38px; top: -81px; max-width: inherit !important; }
img.ms-srch-pagingNext { max-width: inherit !important; }
#PageLinkPrev, #PageLinkNext{ padding:0; }
.ms-promlink-button-enabled:hover .ms-srch-pagingPrev{ left: -38px; top: -81px; }
.ms-srch-pagingNext { left: -106px; top: -3px; }
.ms-srch-hover-outerContainer{ display:none !important; }

#EnlacesHome .cbq-layout-main ul.dfwp-list{ margin:0; padding:0; }
#EnlacesHome .cbq-layout-main ul.dfwp-list li.dfwp-item{ background:#fafff2; margin-bottom:2px; }
#EnlacesHome .cbq-layout-main ul.dfwp-list li.dfwp-item .item{ padding:2px 8px 2px 14px; }
#EnlacesHome .cbq-layout-main ul.dfwp-list li.dfwp-item .item a{ color:#6B8F23; font-size:1.090em; }
.accordeonHome { padding-top:20px; !important; }

#EnlacesHome h2.ms-webpart-titleText{ font-size:1.714em; font-family: 'Roboto', sans-serif; color:#C0C200; font-weight:400; }
#btnBuscar{ cursor:hand; cursor:pointer; }

.navSup .ms-welcome-root .ms-core-menu-box ul li{ line-height:normal; border-left: none; }


body.textoGrande .navbar-collapse { padding-right: 0; padding-left: 0; }
body.textoGrande .menu .nav > li > a { padding: 15px 5px; font-size: 1.031em; font-weight: 100; }
body.textoGrande #EnlacesHome h2.ms-webpart-titleText { font-size: 1.5em; font-weight: 200; }
#size, #sizeDefault, #contrast, #contrastNormal{ cursor:hand; cursor:pointer; }



.bnContraste .franjaGrisSup{ background:#fff; }
.bnContraste .navSup li{ border-left:1px solid #000; }
.bnContraste .navSup li a{ color:#000; }
.bnContraste .fechaHoy{ color:#000 !important; }
.bnContraste .menu{ background:#000; }
.bnContraste input[type=text].busqueda{ border:1px solid #000; }
.bnContraste .icon-buscar{ color:#000; }
.bnContraste .franjaGobierno{ background:#fff; }
.bnContraste .franjaCopy{ background:#000; }
.bnContraste .logoUpme { border-right:1px solid #000; }
.bnContraste .menu .nav > li > a:hover, .bnContraste .menu .nav > li > a:focus{ background:#fff; }
.bnContraste .icon-print { color:#000; }
.bnContraste .dropdown-menu li{ border-bottom:1px solid #000; }

.bnContraste ul.s4-breadcrumb, .bnContraste ul.s4-breadcrumb li, .bnContraste ul.s4-breadcrumb ul, .bnContraste .s4-breadcrumbCurrentNode, 
.bnContraste a.s4-breadcrumbRootNode, .bnContraste h1.titulo, .bnContraste .contenidoSitio, .bnContraste .contenidoSitio h3, 
.bnContraste .contenidoSitio h2, .bnContraste .contenidoSitio h4{ color:#000; }

.bnContraste .ms-rteStyle-SubtituloLineaRoja {color:#000; }
.bnContraste .ms-rteStyle-SubtituloMedianoLineaGris { border-bottom: 2px solid #000; color:#000; }
.bnContraste .ms-rteStyle-SubtituloPequenoLineaGris { border-bottom: 2px solid #000; color:#000; }
.bnContraste .ms-rteStyle-TituloGrandeFondoGris{ background-color:#fff; color:#000;}
.bnContraste .ms-rteStyle-TituloPequenoFondoGris { background:#fff; color:#000; }
.bnContraste .ms-rteStyle-separador{ border-bottom:1px solid #000; }
.bnContraste .ms-rteStyle-textoRojo { color:#000;}
.bnContraste .ms-rteStyle-textoPequeno{ color:#000;  }
.bnContraste .ms-rteStyle-icon-download  { color:#000; }
.bnContraste .ms-rteStyle-icon-LeerMas  { color:#000; }
.bnContraste .ms-rteStyle-icon-TrackBack  { color:#000; }
.bnContraste .ms-rteStyle-bordeimg {background:#fff; }
.bnContraste .ms-rteStyle-icon-volver {color:#000; }
.bnContraste .ms-rteStyle-icon-up  { color:#000; }
.bnContraste .ms-rteStyle-LineaGris{border-bottom: 2px solid #000;}

.bnContraste .bxsliderHome li{ background:#000; }
.bnContraste .bxsliderHome li div.contentSlider a span{ color:#000; }
.bnContraste .sliderEnlaces .Subsitio { border-bottom:5px solid #000; color:#000; }
.bnContraste .sliderEnlaces .Subsitio a{ color:#000; }
.bnContraste .sliderEnlaces .Subsitio a:hover{ color:#000; text-decoration:none; }
.bnContraste .sliderEnlaces .Subsitio.item0{ border-bottom:5px solid #000; }
.bnContraste .sliderEnlaces .Subsitio.item1{ border-bottom:5px solid #000; }
.bnContraste .sliderEnlaces .Subsitio.item2{ border-bottom:5px solid #000; }
.bnContraste .sliderEnlaces .Subsitio.item3{ border-bottom:5px solid #000; }
.bnContraste .sliderEnlaces .Subsitio.item4{ border-bottom:5px solid #000; }
.bnContraste .sliderEnlaces .Subsitio.item5{ border-bottom:5px solid #000; }
.bnContraste .sliderEnlaces .Subsitio.item6{ border-bottom:5px solid #000; }
.bnContraste .sliderEnlaces .Subsitio.item7{ border-bottom:5px solid #000; }
.bnContraste .sliderEnlaces .Subsitio.item8{ border-bottom:5px solid #000; }
.bnContraste .sliderEnlaces .Subsitio.item9{ border-bottom:5px solid #000; }
.bnContraste .noticiasHome h3{ color:#000; }
.bnContraste .itemNoticia{ background:#fff; }
.bnContraste .itemNoticia h3.titItemNoticia{ color:#000; }
.bnContraste .itemNoticia h3.titItemNoticia a{ color:#000; }
.bnContraste .itemNoticia .fechaNoticia { color:#000; }
.bnContraste .itemNoticia p{ color:#000; }
.bnContraste .itemNoticia .despNoticia{ color:#000; }
.bnContraste .enlHistorico a{ background:#000; }
.bnContraste .enlHistorico a:hover{ background:#000; }
.bnContraste .panel-default > .panel-heading{ border-bottom:5px solid #000; }
.bnContraste .panel-default .panel-title>a{ color:#000; }
.bnContraste ul.bxsliderIndicador li{ border-bottom:1px solid #000; }
.bnContraste ul.bxsliderIndicador li .contentIndicador{ color:#000; }
.bnContraste ul.bxsliderIndicador li .contentIndicador h2{ color:#000; }
.bnContraste .indicadoresHome .bx-wrapper .bx-pager.bx-default-pager a{ background:#fff; border:1px solid #000; }
.bnContraste .indicadoresHome .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bnContraste .indicadoresHome .bx-wrapper .bx-pager.bx-default-pager a.active{ background:#000; }
.bnContraste .reportesHome{ background:#fff; }
.bnContraste .contentReporte h3{ color:#000; }
.bnContraste .contentReporte h3 a{ color:#000; }
.bnContraste .reportesHome .bx-wrapper .bx-pager.bx-default-pager a{ background:#fff; border:1px solid #000; }
.bnContraste .reportesHome .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bnContraste .reportesHome .bx-wrapper .bx-pager.bx-default-pager a.active{ background:#000; }
.bnContraste .panel-default>.panel-heading+.panel-collapse>.panel-body{ color:#000; }
.bnContraste .iconAccordeon{ background:#000; }
.bnContraste .cont-filter .ms-ref-refiner #Container{ border-bottom: 1px solid #000; } 
.bnContraste .ms-srch-sb-searchLink:hover { background-color: #000; }
.bnContraste .ms-srch-group-content .autor{ color:#000; }
.bnContraste .refinadores .ms-ref-refiner { background:#fff; }
.bnContraste .ms-ref-refiner .ms-ref-refinername{ background:#000; color:#fff; }
.bnContraste .refinadores .ms-ref-refiner #Value{ border-bottom:1px solid #000; }
.bnContraste .menuLateral .nav-list li{ border-bottom:1px solid #000; }
.bnContraste .menuLateral .nav-list > li > a{ font-weight:bold; color:#000; }
.bnContraste .menuLateral .nav-list > li li{ background:#fff;  }
.bnContraste .menuLateral .nav-list > li li a{ color:#000;  }
.bnContraste #EnlacesHome .cbq-layout-main ul.dfwp-list li.dfwp-item{ background:#fff; }
.bnContraste #EnlacesHome .cbq-layout-main ul.dfwp-list li.dfwp-item .item a{ color:#000; }
.bnContraste #EnlacesHome h2.ms-webpart-titleText{ color:#000; }
.pikachoose {width: 800px; margin: 20px auto 20px auto;}

/* Style the thumbnails */
.pika-thumbs{ padding: 0 16px; height: 75px; margin-top: 10px; width: 100%;}
    .pika-thumbs li{ width: 144px; height:74px; margin: 5px; padding: 2px; overflow: hidden;
        float: left; list-style-type: none; background: #fafafa; border: 1px solid #e5e5e5; cursor: pointer;}
    .pika-thumbs li:last {margin: 0;}
    .pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden;}

/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {width: 800px;}
.pika-stage {overflow:hidden; position: relative; background: #fafafa; border: 1px solid #e5e5e5; padding: 10px 10px 40px 10px; text-align:center; 
height:400px;}
.pika-stage img{height:100%;}
ul.bxslider, ul.bxslider li{ margin:0; padding:0; }
.bxsliderHome li figure{ background:#fff; }

.ms-core-tableNoSpace{ margin:auto; }
.ms-formtable tr:nth-child(2n){ background:#f3f3f3; }
.ms-formtable .ms-formlabel, .ms-formtable .ms-formbody{ padding: 6px 5px; }
.ms-formtable .ms-formlabel h3{ font-size:1.1em; color:#225378; line-height: inherit; }
.ms-toolbar input[type=button]{ background:#bfae00; color:#fff; font-size:1.1em; border:none; }
#appsTable img, #scriptWPQ2 img{ max-width: inherit; }
.cbq-layout-main .bx-wrapper{ max-width: 100% !important; }
.cbq-layout-main .bx-wrapper ul li img{ margin:0 auto; }
.ms-ref-refiner { padding: 0 0 0 0; }
.ms-ref-refiner #Value{ width:100%; background:#f8f8f8; border-bottom: 1px solid #e5e5e5; padding:10px 15px; }
.dfwp-column { margin-left:0; }
.groupheader { width: 100%; color: #fff; padding: 8px; margin-bottom: 0; font-size: 1.3em; font-weight: 300; background: #007f48; }
ul.dfwp-list li{ width: 100%; background: #f8f8f8; border-bottom: 1px solid #e5e5e5; padding: 10px 15px; }
ul.dfwp-list li .item { padding:0 0 0 10px; }
    
    
.navSup li a:visited, .navSup > li > a:visited{ color:#123763; }

.lista { font-size:0.9em; color:black; font-family:"Roboto",  sans-serif; text-align:left;}

.lista p a{ text-decoration:underline; color: aqua}

@media only screen and (max-width: 460px) {
    .bxsliderHome li{ height: 460px; }
    .bxsliderHome li div.contentSlider h2{ font-size:1.3em; }
	.sliderEnlaces .bx-wrapper .bx-next{ right:-20px; }
	.sliderEnlaces .bx-wrapper .bx-prev{ left:-20px; }
	.sliderEnlaces .Subsitio{ width:220px !important; margin:0 20px !important;}
	.titItemNoticia, .fechaNoticia{ margin-left:15px; }
	#EnlacesHome{ margin-top:20px; }
	.sliderLogos .bx-wrapper .bx-prev{ left:-10px; }
	.sliderLogos .bx-wrapper .bx-next{ right:-10px; }
	#reportesHome .bx-viewport{ height:150px !important; }
	.bxsliderLogos li{ margin:0 80px !important; width:170px !important; height:80px !important; }
	.dropdown-menu{ min-width:100%; }
	.navbar-collapse.in { overflow-y: visible; }
	.dropdown-submenu > .dropdown-menu { left: 0; margin-left: 0; margin-top: 0; top: 100%; }
}
    
@media only screen and (max-width: 500px) and (orientation: landscape) {
    .bxsliderHome li{ height: 460px; }
    .bxsliderHome li div.contentSlider h2{ font-size:1.3em; }
	.sliderEnlaces .bx-wrapper .bx-next{ right:-20px; }
	.sliderEnlaces .bx-wrapper .bx-prev{ left:-20px; }
	.sliderEnlaces .Subsitio{ margin:0 20px 0 0 !important;}
	#EnlacesHome{ margin-top:20px; }
	.sliderLogos .bx-wrapper .bx-prev{ left:-30px; }
	.sliderLogos .bx-wrapper .bx-next{ right:-30px; }
	.sliderLogos{ margin:39px 20px 36px; }
	.bxsliderLogos li{ margin:0 20px !important; width:170px !important; height:80px !important; }
	.dropdown-menu{ min-width:100%; }
	.navbar-collapse.in { overflow-y: visible; }
	.dropdown-submenu > .dropdown-menu { left: 0; margin-left: 0; margin-top: 0; top: 100%; }

}
@media only screen and (min-width: 510px) and (max-width: 620px) {
    .bxsliderHome li{ height: 460px; }
    .bxsliderHome li div.contentSlider h2{ font-size:1.3em; }
	.sliderEnlaces .bx-wrapper .bx-next{ right:-20px; }
	.sliderEnlaces .bx-wrapper .bx-prev{ left:-20px; }
	.sliderEnlaces .Subsitio{ width:220px !important; margin:0 20px !important;}
	#EnlacesHome{ margin-top:20px; }
	.sliderLogos .bx-wrapper .bx-prev{ left:-30px; }
	.sliderLogos .bx-wrapper .bx-next{ right:-30px; }
	.sliderLogos{ margin:39px 20px 36px; }
	.bxsliderLogos li{ margin:0 20px !important; width:140px !important; height:80px !important; }
	.dropdown-menu{ min-width:100%; }
	.navbar-collapse.in { overflow-y: visible; }
	.dropdown-submenu > .dropdown-menu { left: 0; margin-left: 0; margin-top: 0; top: 100%; }

}
@media only screen and (min-width: 620px) and (max-width: 820px) {
    .bxsliderHome .contentSlider{ height: 200px; }
    .bxsliderHome li div.contentSlider h2{ font-size:1.3em; }
	.sliderEnlaces .bx-wrapper .bx-next{ right:-20px; }
	.sliderEnlaces .bx-wrapper .bx-prev{ left:-20px; }
	.sliderEnlaces .Subsitio{ margin:0 20px !important;}
	#EnlacesHome h2.ms-webpart-titleText, .noticiasHome h3{ font-size:1.414em; }
	.contenidoSitio h3{ font-size:1.254em; }
	.titItemNoticia, .fechaNoticia{ margin-left:15px; }
	.panel-heading .panel-title a .titAcordeon{ width:156px; }
	.reportesHome{ height:auto; }
}
@media only screen and (min-width: 760px) and (max-width: 1060px) and (orientation: landscape) {
    .bxsliderHome .contentSlider{ height: 340px !important; }
    .sliderEnlaces .bx-wrapper .bx-next{ right:-20px; }
	.sliderEnlaces .bx-wrapper .bx-prev{ left:-20px; }
	.sliderEnlaces .Subsitio{ margin:0 20px !important;}
	.titItemNoticia, .fechaNoticia{ margin-left:15px; }
	.contenidoSitio h3{ font-size:1.254em; }
}
     
